
Redmine - Feature #627

Permissions to edit update notes

2008-02-11 13:48 - Antti Perkiömäki

Status: Closed Start date: 2008-02-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Only Administrators can edit notes posted with updates... not sure if this was intentional, if so please move this to Feature request.

One should be able to edit these notes with either one of the following way:

1. all can edit own update notes

2. person who has "Edit Issues" on role permissions can edit update notes

3. both 1 and 2

Related issues:

Is duplicate of Redmine - Feature #585: Issue Update Editable Closed

Associated revisions

Revision 1152 - 2008-02-16 14:19 - Jean-Philippe Lang

Added the following permissions (#527, #585, #627):

edit_issue_notes: let user edit any notes

edit_own_issue_notes: let user edit his own notes only

History

#1 - 2008-02-16 15:08 - Jean-Philippe Lang

- Status changed from New to Closed

See r1152.
